Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3512

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-3512
Last Modified 05 Sep 2008 04:54:35
Published 06 Nov 2005 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-3512

Summary

Cross-site scripting (XSS) vulnerability in index.php in VUBB alpha rc1 allows remote attackers to inject arbitrary web script or HTML via the t parameter in a newreply action.

Vulnerable Systems

Application

  • Vubb Alpha Rc1


References

BID - 15260

BUGTRAQ - 20051101 VUBB XSS & path disclosure Vulnerabilities

MISC - http://irannetjob.com/content/view/152/28/


Last Updated: 27 May 2016 10:40:56